/*background*/
.ast-separate-container{
    background-color: rgb(var(--white));
}

.ast-container, .ast-container-fluid{
    padding-left: 15px;
    padding-right: 15px;
}
/* pagination*/
.page-numbers {
    border: 1px solid rgb(var(--6F623B, #6F623B));
    color: rgb(var(--6F623B, #6F623B)) !important;
    transition: 0.3s;
}
.ast-pagination .page-numbers.current,
.page-numbers:hover {
    background-color: rgb(var(--FAF6EA));
    border-color: transparent;
}
.salmon-but a {
    display: block;
    width: 100%;
    text-align: center;
}
.prev, .next {
    background-color: transparent !important;
    border: none !important;
    font-weight: 700 !important;
    text-transform: uppercase;
    position: relative !important;
    margin: 0 !important;
}
section#side-schedule {
    padding: 16px;
    background: rgb(var(--FAF6EA));
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
}
.prev:before {
    content: "";
    position: absolute;
    left: 11px;
    height: 11px;
    width: 11px;
    transform: rotate(316deg);
    border-left: 2px solid rgb(var(--6F623B, #6F623B));
    border-top: 2px solid rgb(var(--6F623B, #6F623B));
    transition: 0.3s;
    top: 31%;
}
.next:after {
    content: "";
    position: absolute;
    right: 11px;
    height: 11px;
    width: 11px;
    transform: rotate(136deg);
    border-left: 2px solid rgb(var(--6F623B, #6F623B));
    border-top: 2px solid rgb(var(--6F623B, #6F623B));
    transition: 0.3s;
    top: 31%;
}
.espcialist-person {
    display: flex;
    gap: 16px;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 25px;
}
h4.spacialist-name {
    margin: 0;
    font-size: 24px !important;
}
.ast-sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}
.verify-profile,
p.specialist-job {
    margin: 0;
    font-size: 14px;
}
figure.espcialist-avatar img{
    aspect-ratio: 1 / 1;
    object-fit: cover;
    height: 140px;
    margin: auto auto;
    display: block;
    object-position: center;
    border-radius:8px;
}
.profile-nfo {
    display: flex;
    flex-direction: column;
    gap: 25px;
}
.salmon-but {
    margin-top: 16px;
    padding-top: 16px;
    border-top: 1px solid rgb(var(--3A3831, #3A3831));
}
.ast-pagination .page-numbers {
    margin-right: 10px;
}
.prev:hover, .next:hover {
    background-color: transparent !important;
    border: none !important;
    color: rgba(var(--496887), 1) !important;
}
.prev span,
.next span {
    display: none;
}
/* end pagination*/

/*Single*/
.single-post-body h2, 
.single-post-body h3, 
.single-post-body h4, 
.single-post-body h5, 
.single-post-body h6{
    color: rgb(var(--496887, #496887)) !important;
}
.single-post-body .wp-block-image img{
    width: 100% !important;
}
.single-post-body h2 {
    font-size: var(--h2) !important;
}
.single-post-body h3{
    font-size: var(--h3)   !important;
}
.single-post-body h4{
    font-size: var(--h4) !important;
}
.single-post-body h5{
    font-size: var(--h5) !important;
}
.single-post-body h6{
    font-size: var(--h6) !important;
}
.related-article-item {
   
    padding: 0 10px 0 0;
}
.post-section {
    margin-top: 50px;
    margin-bottom: 70px;
}
.single-post-body .wp-block-spacer{
    height:0 !important;
}
.post-container {
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(1,1fr);
}
main.post-content div#ez-toc-container {
    background: rgb(var(--6F623B));
    color: white;
}
main.post-content div#ez-toc-container .ez-toc-title {
    font-weight: 700;
    color: rgb(var(--white));
    text-transform: uppercase;
    position: relative;
    top: 5px;
}
span.ez-toc-icon-toggle-span svg {
    width: 26px;
    height: 26px;
}
span.ez-toc-icon-toggle-span:first-of-type, .arrow-unsorted-368013 {
    display: none;
}
span.ez-toc-icon-toggle-span svg path {
    fill: rgb(var(--white)) !important;
    height: 36px;
}
.ez-toc-cssicon {
    border-color:transparent;
}
div#ez-toc-container nav {
    padding-top: 21px;
}
.show-table-content ul.ez-toc-list, .show-table-content ul.ez-toc-list ul {
    list-style-type: decimal;
    color: rgb(var(--white))  !important;
    margin-left: 20px !important;
}
.show-table-content ul.ez-toc-list li, .show-table-content ul.ez-toc-list ul li {
    padding: 7px;
    color:rgb(var(--white))  !important;
}
.show-table-content ul.ez-toc-list li a, .show-table-content ul.ez-toc-list ul li a {
    color:rgb(var(--white))  !important;
    text-decoration: none;
    transition: 0.3s;
    font-weight: 500;
    font-size: var(--h6);
}
.author-informa {
    display: flex;
    gap: 10px;
}
main.post-content .wp-block-separator{
    border:none !important;
    border-bottom: 1px solid rgb(var(--3A3831, #3A3831)) !important;
    margin-top:30px;
    margin-bottom: 50px;
}
section.related-article {
    padding-top: 60px;
    padding-bottom: 60px;
    background: rgb(var(--FAF6EA, #FAF6EA));
}
.cta-content {
    background: rgb(var(--6F623B));
    border-radius: 8px;
    padding: 24px;
    display: flex;
    flex-direction: column;
    gap: 24px;
    margin-bottom: 70px;
}
.cta-button{
    border-color: rgb(var(--white)) !important;
}
.sidebar {
    position: relative;
    height: 100%;
}
.post-information {
    padding-bottom: 20px;
    margin-bottom: 50px;
    border-bottom: 1px solid rgb(var(--3A3831, #3A3831));
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.lateral-sticky {
    transition: 0.5s;
}
aside.post-sidebar {
    position: relative;
    height: 100%;
}
.verify-profile {
    display: flex;
    gap: 10px;
    align-items: center;
}
@media(max-width:768px){
    .ast-pagination .nav-links {
        display: flex;
        width: 100%;
        gap: 10px;
        justify-content: space-between;
        align-items: center;
    }
    .espcialist-person {
        justify-content: flex-start;
    }

    .ast-pagination .prev.page-numbers, .ast-pagination .next.page-numbers,
    .ast-pagination .page-numbers{
        margin-right: 0;
        height: 40px !important;
        width: 40px !important;
    }
    .ast-pagination .page-numbers.prev,
    .ast-pagination .page-numbers.next{

        font-size: 0;
    }
  /*   .prev:before, .next:after{ 
        top: -5px;
    } */
}
@media(max-width:1025px){
    .top-bar {
        display: none;
    }
}
/*Min*/
@media (min-width: 768px){
    .post-container {
      
        grid-template-columns:60% auto;
    }
    .sidebar {
        position: relative;
        height: calc(100% - 77vh);
    }
}
@media (min-width: 922px){
    .post-container {
        grid-template-columns: 70% auto;
    }
}
@media (min-width: 1025px){}
@media (min-width: 1200px){}
